// Fill out your copyright notice in the Description page of Project Settings.

//#include "SCLTesting.h"
#include "EmptyClassForProject.h"

EmptyClassForProject::EmptyClassForProject()
{
}

EmptyClassForProject::~EmptyClassForProject()
{
}
